[ntp:security] Query regarding CVE-2013-5211

Roocha K Pandya2 roocha.pandya at in.ibm.com
Mon Jan 27 09:56:32 UTC 2014


Hi,

We are running NTP 4.2.4p5 version on our OS. As per NTP site, the fix is
available in 4.2.7p26 version.

My query is, is it not possible to backport the fix to our NTP version
4.2.4p5?

Thanks & Regards,
Roocha



More information about the security mailing list